<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Welcome to the most Extra Ordinary Hotel in India">
    <title>Hotel BT - Welcome</title>
    <meta name="keyword" content="hotel, indian hotel , hotel in india , new hotel in india">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/mobile.css" media="screen and (max-width:500px)">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo"><a href="index.html">HBT</a></h1>
                <ul>
                    <li><a class="current" href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
  
                </ul>
            </div>
        </nav>
        <div id="showcase">
            <div class="container">
                <div class="showcase-content">
                    <h1><span class="text-primary">Enjoy</span> Your Stay</h1>
                    <p class="lead">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deleniti ipsa eius saepe beatae repudiandae quaerat.</p>
                    <a href="" class="btn">About Our Hotel</a>
                </div>
            </div>
        </div>
    </header>
    <section id="home-info" class="bg-dark">
        <div class="info-img"></div>
        <div class="info-content">
            <h2><span class="text-primary">History</span> of Our Hotel</span></h2>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore asperiores deleniti totam fugiat earum praesentium alias suscipit aspernatur! Expedita facere ex in aperiam quis excepturi fugit doloribus placeat aliquam. Voluptatem.
            </p>
            <a href="about.html" class="btn btn-light">Read More</a>
        </div>
    </section>
    <section id="features">
        
        <div class="box bg-light">
            <i class="fas fa-hotel fa-3x"></i>
            <h3>Great Location</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor, in.</p>
        </div>
        <div class="box bg-primary">
            <i class="fas fa-utensils fa-3x"></i>
            <h3>Free Meals</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor, in.</p>
        </div>
        <div class="box bg-light">
            <i class="fas fa-dumbbell fa-3x"></i>
            <h3>Fitness Rooms</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor, in.</p>
        </div>
    </section>
    <div class="clr"></div>
    <footer id="main-footer">
        <p>Hotel BT &copy; 2021, All Right Reserved</p>
    </footer>
</body>
</html>